<?php
	
	require ('../../conexion.php');
	
	 $cdgfam = $_POST['cdgfam'];
	
	$queryM = "SELECT cdglin, dsclin FROM lineas WHERE cdgfam = '$cdgfam' ORDER BY dsclin";
	$resultadoM = $mysqli->query($queryM);
	
	
	
	while($rowM = $resultadoM->fetch_assoc())
	{
		$html.= "<option value='".$rowM['cdglin']."'>".$rowM['dsclin']."</option>";
	}
	
	echo $html;
?>		